﻿<h1>Hello World</h1>
<ul>
    @for (int i = 1; i <= 20; i+=2 )
    {
        @if (i % 3 == 0)
        {
    <li>@i</li>
        }
    }
</ul>
@if (DateTime.UtcNow.Year >= 2020)
{
<h1>Welcome in @DateTime.UtcNow.Year</h1>
}
